@font-face {
    font-family: 'font1';
    src: url('../fonts/fontmain/NotoSans-Black.eot');
    src: url('../fonts/fontmain/NotoSans-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/NotoSans-Black.woff2') format('woff2'),
        url('../fonts/fontmain/NotoSans-Black.woff') format('woff'),
        url('../fonts/fontmain/NotoSans-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font1';
    src: url('../fonts/fontmain/NotoSans-Italic.eot');
    src: url('../fonts/fontmain/NotoSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/NotoSans-Italic.woff2') format('woff2'),
        url('../fonts/fontmain/NotoSans-Italic.woff') format('woff'),
        url('../fonts/fontmain/NotoSans-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'font1';
    src: url('../fonts/fontmain/NotoSans-Bold.eot');
    src: url('../fonts/fontmain/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/NotoSans-Bold.woff2') format('woff2'),
        url('../fonts/fontmain/NotoSans-Bold.woff') format('woff'),
        url('../fonts/fontmain/NotoSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font1';
    src: url('../fonts/fontmain/NotoSans-Regular.eot');
    src: url('../fonts/fontmain/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/NotoSans-Regular.woff2') format('woff2'),
        url('../fonts/fontmain/NotoSans-Regular.woff') format('woff'),
        url('../fonts/fontmain/NotoSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font1';
    src: url('../fonts/fontmain/NotoSans-Medium.eot');
    src: url('../fonts/fontmain/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/NotoSans-Medium.woff2') format('woff2'),
        url('../fonts/fontmain/NotoSans-Medium.woff') format('woff'),
        url('../fonts/fontmain/NotoSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font2';
    src: url('../fonts/fontmain/SVN-DaisyLau-Regular.eot');
    src: url('../fonts/fontmain/SVN-DaisyLau-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/SVN-DaisyLau-Regular.woff2') format('woff2'),
        url('../fonts/fontmain/SVN-DaisyLau-Regular.woff') format('woff'),
        url('../fonts/fontmain/SVN-DaisyLau-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font3';
    src: url('../fonts/fontmain/SVN-BalladeerLight.eot');
    src: url('../fonts/fontmain/SVN-BalladeerLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/SVN-BalladeerLight.woff2') format('woff2'),
        url('../fonts/fontmain/SVN-BalladeerLight.woff') format('woff'),
        url('../fonts/fontmain/SVN-BalladeerLight.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'font4';
    src: url('../fonts/fontmain/SVN-AmethystDingbats.eot');
    src: url('../fonts/fontmain/SVN-AmethystDingbats.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/SVN-AmethystDingbats.woff2') format('woff2'),
        url('../fonts/fontmain/SVN-AmethystDingbats.woff') format('woff'),
        url('../fonts/fontmain/SVN-AmethystDingbats.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font5';
    src: url('../fonts/fontmain/SVN-Amethyst.eot');
    src: url('../fonts/fontmain/SVN-Amethyst.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/SVN-Amethyst.woff2') format('woff2'),
        url('../fonts/fontmain/SVN-Amethyst.woff') format('woff'),
        url('../fonts/fontmain/SVN-Amethyst.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'font6';
    src: url('../fonts/fontmain/SVN-AmethystTT.eot');
    src: url('../fonts/fontmain/SVN-AmethystTT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fontmain/SVN-AmethystTT.woff2') format('woff2'),
        url('../fonts/fontmain/SVN-AmethystTT.woff') format('woff'),
        url('../fonts/fontmain/SVN-AmethystTT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

